- Videoporteiro IP anti-vandalismo IK08.
- Câmara 5 Mpx/2 Mpx | áudio e vídeo bidirecional
- Reconhecimento facial, cartão, PIN, NFC, BLE, e QR | 3 relés
- Apartamentos | PoE+, SIP padrão
- Ecrã IPS 10″ táctil | Manutenção Cloud
- Ligação via Cloud | Saída 12V

AK-R28A
- Videoporteiro IP
- Câmara 2 Mpx | Áudio bidirecional
- Abertura com cartão EM/MF e PIN | 3 relés
- Apartamentos | PoE, SIP standard
- Ecrã TFT 4.3″ | Manutenção da cloud
- Ligação via Cloud | Saída 12V
Em stock online
568,44 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | R28A |
| Controlo de acesso | Abertura da porta com cartão RFID EM 125 kHz e MF 13.56 MHz e PIN, com registos |
| Capacidade | Contactos: 1.000 Utilizadores RFID: 5.000 cartões/palavras-passe |
| Teclado | Painel de botões mecânica de chamada numérica com iluminação LED configurável |
| Ecrã | 4.3″ TFT LCD a cor |
| Saídas | 3 x relé para fechadura (12V/400mA), 1 x Wiegand OUT e 1 x RS485 |
| Entradas | 3 x botão de saída e 1 x Wiegand IN |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.7″ 2 Megapixel CMOS com sensor infravermelhos e de luz |
| Ângulo de visão | 116° (H) / 60° (V) |
| Resolução de câmara | 1920×1080 – 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codificação de vídeo | H.264 e H.265 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio |
| Formato de áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interface de rede | Ethernet 10/100 BaseT / RS485 / RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Liga de alumínio |
| Grau de protecção | IP65 |
| Temp. funcionamento | -40 ºC ~ +55 ºC |
| Dimensões | Com suporte de superficie: 280 (Al) x 130 (Lg) x 38 (Pf) mm Com suporte de montagem embutido: 280 (Al) x 130 (Lg) x 68 (Pf) mm |
| Alimentação | DC 12 V / 1000 mA máx. / PoE IEEE802.3af |
| Peso | 1000 g |
Produtos Relacionados

Em stock online
1 367,15 € IVA incl.

- Videoporteiro IP em superficie
- Câmara 2 Mpx | Áudio bidirecional
- Abertura com cartão EM/MF e NFC 2 relés
- 2 apartamentos | PoE, SIP padrão
- Manutenção Cloud
- Ligação via Cloud | Saída 12V
Em stock online
227,38 € IVA incl.

- Leitor de cartões USB
- MF 13.56 MHz, EM RFID 125 kHz e BLE
- Comunicação USB
- Simulação de teclado
- Plug & Play
Em stock online
80,59 € IVA incl.













